/*.rgpd2-iframe-warning { display: none !important; }*/

/* RGPD form checkbox */
.cb-rgpd-container {
	padding-bottom: 16px;
}
.cb-rgpd-container > .sub {
	position: relative;
}
.cb-rgpd-container #cb_rgpd {
	position: absolute; 
	left:0; 
	top: 0; 
	font-size: 14px; 
	z-index: 1; 
	cursor: pointer;
}
.cb-rgpd-container .cb-rgpd-text {
	position: relative; 
	padding-left: 24px; 
	line-height: 1.32em; 
	font-size: 13px; 
	text-align: left; 
	cursor: pointer;
}


/* RGPD bottom bar / banner */
#cookie-banner {
	background-color: rgba(140,6,41, 0.9);
}
@media (min-width: 992px) {
	#cookie-banner { 
		left: 210px;
		box-shadow: 0 -16px 16px -7px rgba(0, 0, 0, 0.85);
	}
}

#cookie-banner > .sub {
	max-width: 1140px;
}

#cookie-banner .msg, 
#cookie-banner .msg-bottom, 
#cookie-banner .buttons a {
	color:		#E4C181;
	-webkit-transition:	all 0.5s ease;
			transition:	all 0.5s ease;
}
/*#cookie-banner .msg:hover {
	color:		black;
}*/
#cookie-banner .msg > a {
	color:		#E4C181;
	text-decoration: underline;
}
#cookie-banner .buttons a {
	background-color: rgba(140,6,41, 0.9);
	color: #E4C181;
	font-weight: normal;
}
#cookie-banner .buttons a:hover {
	/*color:		white;*/
}
#cookie-banner .buttons a.btn-cookie-config {
	background-color:		rgba(199, 0, 53, 0.6);
	background: linear-gradient(to right, #950028 0%,#b30030 19%,#b90031 42%,#b90031 58%,#b30030 73%,#950028 100%);	
	
	color: 		#E4C181;
}
#cookie-banner .buttons a.btn-cookie-ok {
	background-color: #e1431a;
	background: linear-gradient(to right, #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);	
	color:		#191919;
	color:		rgba(140,6,41,1);
}
#cookie-banner .buttons a.btn-cookie-ok:hover {
}


/* Cookie config popup */

#rgpd2-popup > .sub {
	background-color: rgba(0, 0, 0, 0.85);
	color: white;
}
#rgpd2-popup .top-logo {
	background-color: rgba(140,6,41, 0.9);
}
#rgpd2-popup .top-logo > .sub {
	background-image: url(../../images/logo-maxims_de_paris.png);
}
#rgpd2-popup .cookie-switch .btn-slide {
	border-color: rgba(255, 255, 255, 0.5);
}
#rgpd2-popup .dclose {
	background-image: url(../common/res/no-white.svg);
}
#rgpd2-popup .cookie-switch .dbtn.off {
	background-image: url(../common/res/no-white.svg);
}
#rgpd2-popup .cookie-switch .dbtn.on {
	background-image: url(../common/res/yes-white.svg);
}

#rgpd2-popup .links a {
	background-color: rgba(140,6,41, 0.9);
	color: #E4C181;
}
#rgpd2-popup .links a:hover,
#rgpd2-popup .links a.active {
	opacity: 1;
	background: linear-gradient(to right, #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
    color: #191919;
	color: rgba(140,6,41, 1);
}


#rgpd2-popup .bottom-buttons .dbtn {
	background-color: rgba(140,6,41, 0.9);
	color: #E4C181;
	border: none;
}
#rgpd2-popup .bottom-buttons .dbtn.btn-refuse-all {
	background: linear-gradient(to right, #950028 0%,#b30030 19%,#b90031 42%,#b90031 58%,#b30030 73%,#950028 100%);	
}
#rgpd2-popup .bottom-buttons .dbtn.btn-ok,
#rgpd2-popup .bottom-buttons .dbtn.btn-accept-all {
	background-color: #911e00;
	background: linear-gradient(to right, #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
    color: #191919;
}
#rgpd2-popup .separator > .sub {
	background: linear-gradient(to right, #1b1004 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#1b1004 100%);
	box-shadow: none;
}

/* Cookie Config button in Policy (not sure if used) */
#cnil-control {
	position: relative;
	clear: both;
	margin-top: 16px;
}
.mx-cookie-yes-no-wrap {
	padding:	8px;
}
.mx-cookie-yes-no-wrap .cnil-text {
	/*font-size:	14px;*/
	text-align:		center;
}

/* Modified menus */
#footer-wrapper section.widget_text { /* to put bottom menu on one line when possible */
	display: inline-block !important;
	margin: 4px 8px 0;
	vertical-align: middle;
	line-height: 89%;
}
#footer .footer-new-links {
	text-align: center;
}
#footer .footer-new-links a {
	display: inline-block;
	color: black;
	font-size: 12px;
	white-space: nowrap;
	text-decoration: none;
}
#footer .footer-new-links a:hover {
	color: #E4C181;
}
@media (max-width: 700px) {
	#footer .footer-new-links,
	#footer .footer-new-links a {
		font-size: 11px;
	}
}

/* Fix form RGPD checkbox text with float box and bigger font */
.rf-cb-parent {
	line-height: 17px;
    overflow: hidden;	
	width: 100% !important;
}
.mx-reservation .rf-cb-click {
    margin-right: 4px;
    float: left;
    margin-top: 0px;
    font-size: 15px;
}
.mx-reservation .rf-cb-text 
{
	display: inline;
    /* line-height: 1em !important; */
    font-size: 12px;
}

.mx-rgpd-checkbox-descr a {
	text-decoration: underline;
}

/*Bigger reservation button on forms, smaller "for more than 20 persons" button */
.mx-reservation .mx-btn-reserve {
	line-height: 6.4em;
	height: 6.4em;
}
a.mx-btn-simple.mx-reservation-more {
	font-size: 13px;
    line-height: 1.32em;
    padding: 7px 7px;
    margin-top: 20px;
}
@media (max-width: 1024px) {
	a.mx-btn-simple.mx-reservation-more {
		font-size: 12px;
	}	
}
@media (max-width: 575px) {
	a.mx-btn-simple.mx-reservation-more {
		font-size: 10px;
		padding: 5px 5px;
		margin-top: 16px;
	}	
}